Page MenuHomePhabricator

Invalid operand type was used with implode()
Closed, ResolvedPublic

Description

Spotted in production:

      3 Warning: Invalid operand type was used: implode() expects a container as one of the arguments in /srv/mediawiki/php-1.25wmf23/extensions/TimedMediaHandler/handlers/WebMHandler/WebMHandler.php on l
ine 99

Event Timeline

demon created this task.Apr 2 2015, 8:53 PM
demon raised the priority of this task from to Normal.
demon updated the task description. (Show Details)
demon added a subscriber: demon.
Restricted Application added a project: Multimedia. · View Herald TranscriptApr 2 2015, 8:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Gilles claimed this task.Apr 3 2015, 7:10 AM

Change 201676 had a related patch set uploaded (by Gilles):
Fix $streams emptiness check

https://gerrit.wikimedia.org/r/201676

Change 201676 merged by jenkins-bot:
Fix $streams emptiness check

https://gerrit.wikimedia.org/r/201676

Gilles closed this task as Resolved.Apr 5 2015, 9:25 AM
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:12 PM